## node-gyp 0.10.9

=== debian/changelog ===
node-gyp (0.10.9-1) unstable; urgency=low

  * Upstream update
  * Refresh 2002 patch
  * control:
    + remove dependency on node-inherits
    + add dependency on node-osenv
    + tighten dependencies on node-graceful-fs, node-semver
    + canonicalize Vcs fields

 -- Jérémy Lal <kapouer@melix.org>  Fri, 16 Aug 2013 21:25:56 +0200

node-gyp (0.9.5-2) experimental; urgency=low

  * Losen dependency on nodejs and nodejs-dev.
  * Recommends: build-essential instead of depending on g++, make.
    Related to #681356.
  * Install package.json
  * Symlinks usr/bin/gyp to usr/share/node-gyp/gyp/gyp.

 -- Jérémy Lal <kapouer@melix.org>  Sun, 28 Apr 2013 19:19:46 +0200

node-gyp (0.9.5-1) experimental; urgency=low

  * Upstream update. 
  * Add dependency on nodejs.

 -- Jérémy Lal <kapouer@melix.org>  Sat, 27 Apr 2013 16:41:06 +0200

node-gyp (0.9.2-1) experimental; urgency=low

  * Initial release (Closes: #664836)

 -- Jérémy Lal <kapouer@melix.org>  Mon, 25 Mar 2013 17:03:25 +0100
