## node-gyp 0.10.10

=== debian/changelog ===
node-gyp (0.10.10-2) unstable; urgency=low

  * 1001 patch: use make on kfreebsd, not gmake

 -- Jérémy Lal <kapouer@melix.org>  Thu, 19 Sep 2013 12:25:29 +0200

node-gyp (0.10.10-1) unstable; urgency=low

  * Upstream update
  * Revert all 0.10.9-2 changes, were wrongly working around
    gyp bug #722678.

 -- Jérémy Lal <kapouer@melix.org>  Tue, 17 Sep 2013 02:07:35 +0200

node-gyp (0.10.9-2) unstable; urgency=low

  * Install gyp launcher instead of using usr/bin/gyp
    (gyp now ships a bash script, not a python script)
  * Depends on python 

 -- Jérémy Lal <kapouer@melix.org>  Wed, 04 Sep 2013 14:20:14 +0200
