=== debian/control ===
Source: node-gyp
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
Standards-Version: 3.9.4
Homepage: https://github.com/TooTallNate/node-gyp
Vcs-Git: git://anonscm.debian.org/collab-maint/node-gyp.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-gyp.git

Package: node-gyp
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , nodejs-dev
 , gyp
 , node-fstream
 , node-glob
 , node-graceful-fs (>= 2)
 , node-minimatch
 , node-mkdirp
 , node-nopt (>= 2)
 , node-npmlog
 , node-osenv
 , node-request
 , node-rimraf
 , node-semver (>= 2.1)
 , node-tar
 , node-which
Recommends: build-essential
Description: Native addon build tool for Node.js
 node-gyp is a cross-platform command-line tool written in Node.js
 for compiling native addon modules for Node.js.
 .
 It features :
  * Easy to use, consistent interface
  * Same commands to build a module on every platform
  * Support of multiple target versions of Node.js
 .
 node-gyp replaces node-waf program which was deprecated in Node.js 0.8
 and removed since Node.js 0.10.
 .
 Node.js is an event-based server-side javascript engine.
