=== debian/watch ===
version=3
opts=downloadurlmangle=s|.*/v?([\d.-]+)\.tar\.gz|http://registry.npmjs.org/node-gyp/-/node-gyp-$1.tgz| \
https://github.com/TooTallNate/node-gyp/tags .*/archive/v?([\d.-]+).tar.gz
