## node-gyp 0.12.2+ds

=== debian/changelog ===
node-gyp (0.12.2+ds-1) unstable; urgency=medium

  * Upstream update.
  * Standards-Version 3.9.5
  * Watch and download tarball from github instead of npm registry.
  * copyright: remove gyp and node_modules using Files-Excluded,
    this simplifies greatly copyright maintenance.
  * Add 2003 patch to set -fPIC also on ia32. Closes: #740569.

 -- Jérémy Lal <kapouer@melix.org>  Mon, 03 Mar 2014 01:59:52 +0100
