=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper (>= 8.0.0)
  , dh-buildinfo
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://github.com/TooTallNate/node-gyp
 Vcs-Git: git://anonscm.debian.org/collab-maint/node-gyp.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-gyp.git
