=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-gyp-$1.tar.gz/,dversionmangle=s/\+ds[\d]*$// \
https://github.com/TooTallNate/node-gyp/tags .*/archive/v?([\d\.]+).tar.gz
