## node-gyp 3.0.3

=== debian/changelog ===
node-gyp (3.0.3-2ubuntu1) xenial; urgency=medium

  * Make /usr/share/node-gyp/bin/node-gyp.js executable. LP: #1523699

 -- LaMont Jones <lamont.jones@canonical.com>  Mon, 07 Dec 2015 13:30:52 -0700

node-gyp (3.0.3-2) unstable; urgency=medium

  * Patch: disable gmake on all platforms

 -- Jérémy Lal <kapouer@melix.org>  Tue, 22 Sep 2015 10:39:59 +0200

node-gyp (3.0.3-1) unstable; urgency=medium

  * Imported Upstream version 3.0.3

 -- Jérémy Lal <kapouer@melix.org>  Fri, 18 Sep 2015 21:21:47 +0200

node-gyp (3.0.1-2) unstable; urgency=medium

  * Depend gyp gyp_0.1+20150913git1f374df9 for --no-parallel
    option support. (Closes: #799389)

 -- Jérémy Lal <kapouer@melix.org>  Fri, 18 Sep 2015 21:18:03 +0200

node-gyp (3.0.1-1) unstable; urgency=medium

  * Update upstream url
  * No need to remove node_modules, no longer included
  * Stop removing gyp as well, but keep using system gyp
  * Imported Upstream version 3.0.1~dfsg
  * Standards-Version 3.9.6
  * Refresh patches
  * Fix mangle version in watch file
  * Patch away path-array thanks to using system gyp
  * Install node-gyp as a node module as well

 -- Jérémy Lal <kapouer@melix.org>  Wed, 09 Sep 2015 01:16:12 +0200
