=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends:
  debhelper (>= 8.0.0)
  , dh-buildinfo
-Standards-Version: 3.9.5
-Homepage: https://github.com/TooTallNate/node-gyp
+Standards-Version: 3.9.6
+Homepage: https://github.com/nodejs/node-gyp
 Vcs-Git: git://anonscm.debian.org/collab-maint/node-gyp.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-gyp.git
 
@@ -17,7 +17,7 @@
  ${misc:Depends}
  , nodejs
  , nodejs-dev
- , gyp
+ , gyp (>= 0.1+20150913git1f374df9)
  , node-fstream
  , node-glob
  , node-graceful-fs (>= 2)
