## node-gyp 3.3.1

=== debian/changelog ===
node-gyp (3.3.1-2) unstable; urgency=medium

  * Fix permission of executable

 -- Jérémy Lal <kapouer@melix.org>  Sat, 12 Mar 2016 14:31:05 +0100

node-gyp (3.3.1-1) unstable; urgency=medium

  * Imported Upstream version 3.3.1
  * Secure Vcs url
  * Standards-Version 3.9.7
  * Add Autopkgtest control

 -- Jérémy Lal <kapouer@melix.org>  Fri, 11 Mar 2016 19:26:29 +0100
