=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends:
  debhelper (>= 8.0.0)
  , dh-buildinfo
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/nodejs/node-gyp
-Vcs-Git: git://anonscm.debian.org/collab-maint/node-gyp.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-gyp.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/node-gyp.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-gyp.git
 
 Package: node-gyp
 Architecture: all
