## node-gyp 3.4.0

=== debian/changelog ===
node-gyp (3.4.0-1) unstable; urgency=medium

  * Imported Upstream version 3.4.0
  * Standards-Version 3.9.8

 -- Jérémy Lal <kapouer@melix.org>  Fri, 01 Jul 2016 01:27:24 +0200
