=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper (>= 8.0.0)
  , dh-buildinfo
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/nodejs/node-gyp
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/node-gyp.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-gyp.git
