=== debian/tests/control ===
Test-Command: nodejs -e "require('"'"'gyp'"'"');"
Depends: @
