## node-gyp 3.6.2

=== debian/changelog ===
node-gyp (3.6.2-1ubuntu1) bionic; urgency=medium

  * Fix quoting for autopkgtest >= 5.2

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 27 Mar 2018 14:40:23 +0000

node-gyp (3.6.2-1) unstable; urgency=medium

  * New upstream version 3.6.2
  * Update patches, remove patch for python applied upstream
  * Bump dh to 9
  * section: javascript
  * priority: optional
  * Standards-Version: 4.1.1
  * Drop nodejs shebang patch

 -- Jérémy Lal <kapouer@melix.org>  Wed, 22 Nov 2017 22:31:39 +0100
