=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: node-gyp
-Section: web
-Priority: extra
-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Section: javascript
+Priority: optional
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Build-Depends:
- debhelper (>= 8.0.0)
+ debhelper (>= 9.0.0)
  , dh-buildinfo
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/nodejs/node-gyp
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/node-gyp.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-gyp.git
