=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,5 @@
 
 override_dh_fixperms:
 	dh_fixperms
-	chmod a+x debian/node-gyp/usr/share/node-gyp/bin/node-gyp.js
+	chmod +x debian/node-gyp/usr/share/node-gyp/bin/node-gyp.js
+
