## node-gyp 3.8.0

=== debian/changelog ===
node-gyp (3.8.0-6) unstable; urgency=medium

  * Upstream test suite depends on build-essential

 -- Jérémy Lal <kapouer@melix.org>  Mon, 04 Mar 2019 00:51:30 +0100

node-gyp (3.8.0-5) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * Remove the Breaks:node-modern-syslog added in the previous
    upload: it was a workaround to avoid ci testing regression.
    
  [ Jérémy Lal ]
  * Upstream support for node-tar 3 (Closes: #921625)
  * Drop node-fstream dependency, unneeded with tar3-compat.patch
  * Add upstream test suite to autopkgtests

 -- Jérémy Lal <kapouer@melix.org>  Sat, 02 Mar 2019 23:11:39 +0100

node-gyp (3.8.0-4) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Remove useless dependency versions
  * Update debian/copyright format link
  * Add upstream/metadata
  * Add Breaks: node-modern-syslog (<< 1.1.4-2)

 -- Xavier Guimard <yadd@debian.org>  Mon, 28 Jan 2019 16:40:25 +0100

node-gyp (3.8.0-3) unstable; urgency=medium

  * Depends libnode-dev instead of nodejs-dev (Closes:#920517)

 -- Jérémy Lal <kapouer@melix.org>  Sat, 26 Jan 2019 14:23:07 +0100

node-gyp (3.8.0-2) unstable; urgency=medium

  * Patch to add -lnode ldflag
    dh_makeshlibs will be able to pick proper dependency on libnodeXX
    provided it picks the *.node library extension.

 -- Jérémy Lal <kapouer@melix.org>  Wed, 02 Jan 2019 01:09:39 +0100

node-gyp (3.8.0-1) unstable; urgency=medium

  * No longer depend on minimatch
  * New upstream version 3.8.0
  * Refresh patches
  * Standards-Version 4.2.1

 -- Jérémy Lal <kapouer@melix.org>  Sat, 29 Sep 2018 20:52:09 +0200

node-gyp (3.6.2-2) unstable; urgency=medium

  * Move to salsa
  * Drop unapplied patch
  * Standards-Version 4.1.4
  * Remove escaped quotes in tests/control (Closes: #894941)

 -- Jérémy Lal <kapouer@melix.org>  Thu, 31 May 2018 14:11:29 +0200
