=== debian/control ===
Source: node-gyp
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 11~)
 , dh-buildinfo
Standards-Version: 4.3.0
Homepage: https://github.com/nodejs/node-gyp
Vcs-Browser: https://salsa.debian.org/js-team/node-gyp
Vcs-Git: https://salsa.debian.org/js-team/node-gyp.git

Package: node-gyp
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , libnode-dev
 , gyp (>= 0.1+20150913git1f374df9)
 , node-glob
 , node-graceful-fs
 , node-mkdirp
 , node-nopt
 , node-npmlog
 , node-osenv
 , node-request
 , node-rimraf
 , node-semver
 , node-tar
 , node-which
Recommends: build-essential
Description: Native addon build tool for Node.js
 node-gyp is a cross-platform command-line tool written in Node.js
 for compiling native addon modules for Node.js.
 .
 It features :
  * Easy to use, consistent interface
  * Same commands to build a module on every platform
  * Support of multiple target versions of Node.js
 .
 node-gyp replaces node-waf program which was deprecated in Node.js 0.8
 and removed since Node.js 0.10.
 .
 Node.js is an event-based server-side javascript engine.
