=== debian/tests/control ===
Test-Command: nodejs -e "require('gyp')"
Depends: @

Test-Command: tape test/test-*
Depends: build-essential, @, node-tape, node-nan, node-require-inject, node-bindings
Restrictions: allow-stderr
