## node-gyp 6.0.1

=== debian/changelog ===
node-gyp (6.0.1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Tue, 31 Dec 2019 12:46:56 +0100

node-gyp (6.0.1-1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.4.1, no changes needed.
  * Bump debhelper from old 11 to 12.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

  [ Xavier Guimard ]
  * New upstream version 6.0.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add fix for node-semver ≥ 7

 -- Xavier Guimard <yadd@debian.org>  Thu, 26 Dec 2019 13:06:54 +0100

node-gyp (6.0.0-2) unstable; urgency=medium

  * Patch to use python 2 as default
    Because gyp debian package does not support python 3 yet.

 -- Jérémy Lal <kapouer@melix.org>  Mon, 21 Oct 2019 22:43:07 +0200

node-gyp (6.0.0-1) unstable; urgency=medium

  * New upstream version 6.0.0
  * Install in /usr/share/nodejs (Closes: #932797).
  * Drop tar 3 patch
  * test using tap instead of tape
  * Patch to not depend on unavailable env-paths
  * Patch to disable test not working during debian build

 -- Jérémy Lal <kapouer@melix.org>  Mon, 21 Oct 2019 15:38:07 +0200
