=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Build-Depends:
- debhelper (>= 11~)
+ debhelper-compat (= 12)
  , dh-buildinfo
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/nodejs/node-gyp
 Vcs-Browser: https://salsa.debian.org/js-team/node-gyp
 Vcs-Git: https://salsa.debian.org/js-team/node-gyp.git
+Rules-Requires-Root: no
 
 Package: node-gyp
 Architecture: all
@@ -26,7 +27,7 @@
  , node-osenv
  , node-request
  , node-rimraf
- , node-semver
+ , node-semver (>= 7)
  , node-tar
  , node-which
 Recommends: build-essential
