=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,3 @@
 override_dh_fixperms:
 	dh_fixperms
 	chmod +x debian/node-gyp/usr/share/node-gyp/bin/node-gyp.js
-
