=== debian/tests/control ===
Test-Command: nodejs -e "require('gyp')"
Depends: @

Test-Command: tap test/test-*
Depends: build-essential, @, node-tap, node-nan, node-require-inject, node-bindings
Restrictions: allow-stderr
