## node-gyp 6.1.0

=== debian/changelog ===
node-gyp (6.1.0-3) unstable; urgency=medium

  * Team upload
  * Remove Testsuite (fixes debci)

 -- Xavier Guimard <yadd@debian.org>  Sat, 07 Mar 2020 07:47:58 +0100

node-gyp (6.1.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12

 -- Xavier Guimard <yadd@debian.org>  Thu, 20 Feb 2020 23:49:17 +0100

node-gyp (6.1.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 6.1.0
  * Use pkg-js-tools auto install
  * Remove unneeded fix-for-semver-7 patch
  * Embed env-paths for test only
  * Update copyright
  * Use pkg-js-autopkgtest to test installed files

 -- Xavier Guimard <yadd@debian.org>  Sun, 02 Feb 2020 20:30:25 +0100
