=== debian/control ===
--- 
+++ 
@@ -3,22 +3,19 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>
-Build-Depends:
- debhelper-compat (= 12)
- , dh-buildinfo
-Standards-Version: 4.4.1
-Homepage: https://github.com/nodejs/node-gyp
+Build-Depends: debhelper-compat (= 12)
+ , pkg-js-tools (>= 0.9.20~)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-gyp
 Vcs-Git: https://salsa.debian.org/js-team/node-gyp.git
+Homepage: https://github.com/nodejs/node-gyp
 Rules-Requires-Root: no
 
 Package: node-gyp
 Architecture: all
-Depends:
- ${misc:Depends}
- , nodejs
+Depends: ${misc:Depends}
+ , gyp (>= 0.1+20150913git1f374df9)
  , libnode-dev
- , gyp (>= 0.1+20150913git1f374df9)
  , node-glob
  , node-graceful-fs
  , node-mkdirp
@@ -30,7 +27,9 @@
  , node-semver (>= 7)
  , node-tar
  , node-which
+ , nodejs
 Recommends: build-essential
+Provides: node-node-gyp (= ${binary:Version})
 Description: Native addon build tool for Node.js
  node-gyp is a cross-platform command-line tool written in Node.js
  for compiling native addon modules for Node.js.
