=== debian/tests/control ===
Test-Command: /usr/share/pkg-js-autopkgtest/runner require
Depends: @
 , nodejs
 , pkg-js-autopkgtest
Restrictions: superficial
Features: test-name=pkg-js-autopkgtest-require

Test-Command: /usr/share/pkg-js-autopkgtest/runner
Depends: @
 , @builddeps@
 , node-bindings
 , node-nan
 , node-require-inject
 , node-tap
 , pkg-js-autopkgtest
Restrictions: allow-stderr, skippable
Features: test-name=pkg-js-autopkgtest
