=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-gyp-$1.tar.gz/,\
dversionmangle=s/~dfsg\d*$// \
https://github.com/nodejs/node-gyp/tags .*/archive/v?([\d\.]+).tar.gz
