## node-gyp 7.0.0

=== debian/changelog ===
node-gyp (7.0.0-1) unstable; urgency=medium

  * New upstream version 7.0.0
  * Depends gyp that supports python3
    Drop python2 detection patch. Closes: #962469.
  * Drop very old mention of node-waf

 -- Jérémy Lal <kapouer@melix.org>  Thu, 11 Jun 2020 11:31:53 +0200
