=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Package: node-gyp
 Architecture: all
 Depends: ${misc:Depends}
- , gyp (>= 0.1+20150913git1f374df9)
+ , gyp (>= 0.1+20200513gitcaa6002)
  , libnode-dev
  , node-glob
  , node-graceful-fs
@@ -39,7 +39,4 @@
   * Same commands to build a module on every platform
   * Support of multiple target versions of Node.js
  .
- node-gyp replaces node-waf program which was deprecated in Node.js 0.8
- and removed since Node.js 0.10.
- .
  Node.js is an event-based server-side javascript engine.
