## node-gyp 7.1.2

=== debian/changelog ===
node-gyp (7.1.2-4) unstable; urgency=medium

  * Team upload
  * Disable download test

 -- Xavier Guimard <yadd@debian.org>  Mon, 11 Jan 2021 22:07:26 +0100

node-gyp (7.1.2-3) unstable; urgency=medium

  * Team upload
  * Render node-request optional (Closes: #958690)

 -- Xavier Guimard <yadd@debian.org>  Mon, 11 Jan 2021 18:36:19 +0100

node-gyp (7.1.2-2) unstable; urgency=medium

  * Team upload
  * Increase test timeout (fixes autopkgtest for arm64)
  * Set upstream metadata fields: Bug-Submit.
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch

 -- Xavier Guimard <yadd@debian.org>  Wed, 18 Nov 2020 15:42:16 +0100

node-gyp (7.1.2-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 7.1.2

 -- Xavier Guimard <yadd@debian.org>  Wed, 04 Nov 2020 17:34:00 +0100
