=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>
-Build-Depends: debhelper-compat (= 12)
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-gyp
 Vcs-Git: https://salsa.debian.org/js-team/node-gyp.git
 Homepage: https://github.com/nodejs/node-gyp
@@ -22,13 +22,13 @@
  , node-nopt
  , node-npmlog
  , node-osenv
- , node-request
  , node-rimraf
  , node-semver (>= 7)
  , node-tar
  , node-which
  , nodejs
 Recommends: build-essential
+ , node-request
 Provides: node-node-gyp (= ${binary:Version})
 Description: Native addon build tool for Node.js
  node-gyp is a cross-platform command-line tool written in Node.js
