=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-gyp-$1.tar.gz/,\
dversionmangle=auto \
https://github.com/nodejs/node-gyp/tags .*/archive/v?([\d\.]+).tar.gz
