## node-gyp 8.4.1

=== debian/changelog ===
node-gyp (8.4.1-1) unstable; urgency=medium

  * Team upload

  [ Jérémy Lal ]
  * New upstream version 8.4.1
  * Update patch to use node-fetch
  * Depends node-fetch

  [ Yadd ]
  * Update nodejs dependency to nodejs:any
  * autopkgtest: use autopkgtest-pkg-nodejs.conf instead of custom control

 -- Yadd <yadd@debian.org>  Sun, 12 Dec 2021 18:38:21 +0100

node-gyp (7.1.2-5) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Thu, 04 Nov 2021 09:14:01 +0100
