=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-gyp
 Vcs-Git: https://salsa.debian.org/js-team/node-gyp.git
 Homepage: https://github.com/nodejs/node-gyp
+Testsuite: autopkgtest-pkg-nodejs
 Rules-Requires-Root: no
 
 Package: node-gyp
@@ -19,6 +20,7 @@
  , node-glob
  , node-graceful-fs
  , node-mkdirp
+ , node-whatwg-fetch
  , node-nopt
  , node-npmlog
  , node-osenv
@@ -26,9 +28,8 @@
  , node-semver (>= 7)
  , node-tar
  , node-which
- , nodejs
+ , nodejs:any
 Recommends: build-essential
- , node-request
 Provides: node-node-gyp (= ${binary:Version})
 Description: Native addon build tool for Node.js
  node-gyp is a cross-platform command-line tool written in Node.js
