=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-gyp-$1/,\
dversionmangle=auto \
https://github.com/nodejs/node-gyp/tags .*/archive/.*/v?([\d\.]+).tar.gz
