## node-gyp 9.1.0

=== debian/changelog ===
node-gyp (9.1.0-1) unstable; urgency=medium

  [ Yadd ]
  * Set upstream metadata fields: Security-Contact.

  [ Jérémy Lal ]
  * New upstream version 9.1.0
  * Remove false positives overrides

 -- Jérémy Lal <kapouer@melix.org>  Sat, 16 Jul 2022 15:57:33 +0200

node-gyp (9.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 9.0.0
  * Add lintian overrides

 -- Yadd <yadd@debian.org>  Wed, 02 Mar 2022 11:13:05 +0100
