## node-gyp 9.2.0

=== debian/changelog ===
node-gyp (9.2.0-1) unstable; urgency=medium

  [ Jérémy Lal ]
  * New upstream version 9.2.0

  [ Yadd ]
  * Declare compliance with policy 4.6.1

 -- Jérémy Lal <kapouer@melix.org>  Tue, 04 Oct 2022 12:59:41 +0200
