## node-gyp 9.3.0

=== debian/changelog ===
node-gyp (9.3.0-3) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * Add fix for node-https-proxy-agent >= 7

 -- Yadd <yadd@debian.org>  Thu, 23 Nov 2023 11:27:59 +0400

node-gyp (9.3.0-2) unstable; urgency=medium

  * Team upload
  * Replace node-whatwg-fetch by node-fetch and update patch

 -- Yadd <yadd@debian.org>  Thu, 24 Nov 2022 12:16:34 +0100

node-gyp (9.3.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 9.3.0
  * Refresh patches

 -- Yadd <yadd@debian.org>  Tue, 22 Nov 2022 16:30:48 +0100
