=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-gyp
 Vcs-Git: https://salsa.debian.org/js-team/node-gyp.git
 Homepage: https://github.com/nodejs/node-gyp
@@ -19,8 +19,9 @@
  , libnode-dev
  , node-glob
  , node-graceful-fs
+ , node-https-proxy-agent (>= 7)
  , node-mkdirp
- , node-whatwg-fetch
+ , node-fetch
  , node-nopt
  , node-npmlog
  , node-osenv
