## node-gyp 10.2.0+~5.0.0

=== debian/changelog ===
node-gyp (10.2.0+~5.0.0-1) unstable; urgency=medium

  * New upstream version 10.2.0+~5.0.0

 -- Jérémy Lal <kapouer@melix.org>  Mon, 09 Sep 2024 00:14:58 +0200

node-gyp (10.1.0+~3.0.0-2) experimental; urgency=medium

  * Team upload
  * Don't install proc-log into nodej root modules

 -- Yadd <yadd@debian.org>  Mon, 22 Apr 2024 13:11:52 +0400

node-gyp (10.1.0+~3.0.0-1) experimental; urgency=medium

  * Team upload

  [ Jérémy Lal ]
  * New upstream version 10.0.1+~3.0.0
  * patch:
    + no need for exponential backoff
    + refresh
    + fix async call in set_default_nodedir
  * License for gyp/pylib/packaging files
  * Add component proc-log
  * Run tests with mocha

  [ Yadd ]
  * Declare compliance with policy 4.7.0
  * New upstream version 10.1.0+~3.0.0
  * Install proc-log
  * Reorganize copyright

 -- Yadd <yadd@debian.org>  Mon, 22 Apr 2024 07:41:08 +0400
