## node-gyp 10.3.0+~5.0.0

=== debian/changelog ===
node-gyp (10.3.0+~5.0.0-1) unstable; urgency=medium

  * New upstream version 10.3.0+~5.0.0

 -- Jérémy Lal <kapouer@melix.org>  Fri, 29 Nov 2024 18:55:12 +0100
