## node-gyp 11.1.0+~5.0.0

=== debian/changelog ===
node-gyp (11.1.0+~5.0.0-1) unstable; urgency=medium

  * New upstream version 11.1.0+~5.0.0

 -- Jérémy Lal <kapouer@melix.org>  Mon, 10 Feb 2025 14:26:04 +0100
