=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
-Standards-Version: 4.6.2
+ , mocha
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-gyp
 Vcs-Git: https://salsa.debian.org/js-team/node-gyp.git
 Homepage: https://github.com/nodejs/node-gyp
@@ -31,7 +32,7 @@
  , node-which
  , nodejs:any
 Recommends: build-essential
-Provides: node-node-gyp (= ${binary:Version})
+Provides: ${nodejs:Provides}
 Description: Native addon build tool for Node.js
  node-gyp is a cross-platform command-line tool written in Node.js
  for compiling native addon modules for Node.js.
