## node-gyp 11.4.0%2B~5.0.0

=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-gyp-$1/,\
dversionmangle=auto \
https://github.com/nodejs/node-gyp/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
component=proc-log,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/proc-log-$1/ \
 https://github.com/npm/proc-log/tags .*/archive.*/v?([\d\.]+).tar.gz group
