## node-gyp 11.4.0+~5.0.0

=== debian/changelog ===
node-gyp (11.4.0+~5.0.0-2) unstable; urgency=medium

  * patch: call with V=1 to let gyp use non-quiet commands.
    Closes: #1112310

 -- Jérémy Lal <kapouer@melix.org>  Thu, 28 Aug 2025 15:08:29 +0200

node-gyp (11.4.0+~5.0.0-1) unstable; urgency=medium

  * New upstream version 11.4.0+~5.0.0
  * patch: use glob instead of tinyglobby

 -- Jérémy Lal <kapouer@melix.org>  Wed, 20 Aug 2025 19:39:12 +0200
