=== debian/rules ===
--- 
+++ 
@@ -14,4 +14,4 @@
 
 override_dh_auto_test:
 	# Tests are launched during autopkgtest only
-	# to avoid circular dependency to node-tap
+	# to avoid circular dependency to mocha
