## node-gyp 12.1.0+~6.1.0

=== debian/changelog ===
node-gyp (12.1.0+~6.1.0-3) unstable; urgency=medium

  * patch: workaround url.parse deprecation notice
    https://github.com/nodejs/node-gyp/pull/3256

 -- Jérémy Lal <kapouer@melix.org>  Thu, 25 Dec 2025 20:03:13 +0100

node-gyp (12.1.0+~6.1.0-2) unstable; urgency=medium

  * Team upload
  * Drop node-rimraf

 -- Bastien Roucariès <rouca@debian.org>  Wed, 24 Dec 2025 19:03:57 +0100

node-gyp (12.1.0+~6.1.0-1) unstable; urgency=medium

  * New upstream version 12.1.0+~6.1.0
  * Watch version 5

 -- Jérémy Lal <kapouer@melix.org>  Sat, 13 Dec 2025 12:22:41 +0100
