=== debian/control ===
--- 
+++ 
@@ -26,7 +26,6 @@
  , node-nopt
  , node-npmlog
  , node-osenv
- , node-rimraf
  , node-semver (>= 7)
  , node-tar
  , node-which
